[Unit]
Description=Ninegate websocket server
After=local-fs.target network.target

[Service]
Type=simple
ExecStart=/var/www/html/ninegate/bin/console app:Websocket --name ninegate
Restart=on-watchdog

[Install]
WantedBy=multi-user.target
